dictionary-en-gb vulnerabilities

English (United Kingdom) spelling dictionary in UTF-8

Latest version

2.3.0

First published

5 years ago

Latest version published

23 days ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
dictionary-en-gb 2.3.0 Latest 05 Jan, 2021 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-en-gb 2.2.2 16 Jun, 2020 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-en-gb 2.2.1 27 Jan, 2020 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-en-gb 2.2.0 22 Jan, 2020 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-en-gb 2.1.1 05 May, 2019 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-en-gb 2.1.0 05 May, 2019 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-en-gb 2.0.0 03 Aug, 2017 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-en-gb 1.2.1 24 Apr, 2017 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
dictionary-en-gb 1.2.0 05 Nov, 2016 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
dictionary-en-gb 1.0.2 31 Dec, 2015 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
dictionary-en-gb 1.0.1 23 Sep, 2015 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
dictionary-en-gb 1.0.0 23 Sep, 2015 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L